{
  "name": "蝕空合金鎬",
  "sortnum": 21,
  "category": "justdirethings:tools",
  "icon": "justdirethings:eclipsealloy_pickaxe[justdirethings:forge_energy=500000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "蝕空合金鎬的耐久度極其深厚，其儲能能力也極為強大，可以近乎完美地挖掘最堅固的方塊。$(br2)此鎬支援各式高階挖掘能力。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:eclipsealloy_pickaxe",
      "text": "蝕空合金鎬的配方"
    }
  ]
}
